/* line 4, ../sass/chapter3.scss */
.body-background-ch3 {
  background-image: url(/images/chapter-3/Chapter_3_4b.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  display: none;
}

/* line 11, ../sass/chapter3.scss */
.section-foreground-1-ch3 {
  background-color: #e4e8e7;
  display: block;
}

/* line 16, ../sass/chapter3.scss */
.section-foreground-1-2-ch3 {
  background-image: url(/images/chapter-3/Chapter_2_13.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  display: none;
}

/* line 23, ../sass/chapter3.scss */
.section-foreground-1-3-ch3 {
  background-image: url(/images/chapter-3/3.1_pb_new_small.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0% 100%;
  display: block;
}

/* line 31, ../sass/chapter3.scss */
.section-background-ch3 {
  background-color: white;
  display: none;
}

/* line 35, ../sass/chapter3.scss */
.section-foreground-ch3 {
  background-image: url(/images/chapter-3/full.jpg);
  display: none;
  background-size: cover;
}

/* line 40, ../sass/chapter3.scss */
.section-foreground-2-ch3 {
  background-color: white;
  background-image: url(/images/chapter-3/3.9_01-and-3.9_02.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0% 0%;
  display: none;
}

/* line 48, ../sass/chapter3.scss */
#fullpageThree {
  color: black;
}
/* line 51, ../sass/chapter3.scss */
#fullpageThree .section-1 .caption-container {
  display: none;
  width: 495px;
  position: absolute;
  left: 50%;
  margin-left: -466px;
  margin-top: 102px;
}
/* line 58, ../sass/chapter3.scss */
#fullpageThree .section-1 .caption-container p {
  width: 474px;
  padding-top: 30px;
}
/* line 63, ../sass/chapter3.scss */
#fullpageThree .section-1 .name-served {
  position: absolute;
  bottom: 40px;
  right: 45px;
  color: white;
}
/* line 71, ../sass/chapter3.scss */
#fullpageThree .section-2 .caption-container {
  width: 500px;
  position: absolute;
  left: 50%;
  margin-left: -400px;
  top: 50%;
  margin-top: -203px;
}
/* line 80, ../sass/chapter3.scss */
#fullpageThree .section-3 {
  background-color: #e4e8e7;
}
/* line 82, ../sass/chapter3.scss */
#fullpageThree .section-3 .overlay-background {
  background-image: url(/images/chapter-3/3_2_image.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 100% 100%;
  display: none;
}
/* line 89, ../sass/chapter3.scss */
#fullpageThree .section-3 .audio-container {
  text-align: center;
  position: absolute;
  width: 300px;
  top: 120px;
  left: 50%;
  margin-left: -663px;
}
/* line 96, ../sass/chapter3.scss */
#fullpageThree .section-3 .audio-container .asvg {
  margin-top: 33px;
  margin-left: -167px;
}
/* line 102, ../sass/chapter3.scss */
#fullpageThree .section-4 {
  background-color: black;
}
/* line 105, ../sass/chapter3.scss */
#fullpageThree .section-5 {
  background-color: #a3c9f0;
}
/* line 107, ../sass/chapter3.scss */
#fullpageThree .section-5 .overlay-background {
  height: 100%;
  background-image: url(/images/chapter-3/Chapter_3_3.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  display: none;
  background-position: 0px 0%;
}
/* line 115, ../sass/chapter3.scss */
#fullpageThree .section-5 .overlay-foreground {
  height: 100%;
  background-image: url(/images/chapter-3/arm_3.3_pb_small.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0px 100%;
  display: none;
}
/* line 123, ../sass/chapter3.scss */
#fullpageThree .section-5 .quote {
  line-height: 1.5;
  color: black;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 126, ../sass/chapter3.scss */
#fullpageThree .section-5 .quote-container {
  position: absolute;
  width: 470px;
  left: 50%;
  top: 50%;
  display: none;
  margin-left: -522px;
  margin-top: 168px;
}
/* line 134, ../sass/chapter3.scss */
#fullpageThree .section-5 .quote-container .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 138, ../sass/chapter3.scss */
#fullpageThree .section-5 .quote-container .right-double {
  right: -32px;
  margin-top: -71px;
}
/* line 142, ../sass/chapter3.scss */
#fullpageThree .section-5 .quote-container .quote-by {
  right: 70px;
  position: absolute;
}
/* line 149, ../sass/chapter3.scss */
#fullpageThree .section-6 .quote-container {
  line-height: 1.5;
  color: white;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
}
/* line 151, ../sass/chapter3.scss */
#fullpageThree .section-6 .quote-container .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 154, ../sass/chapter3.scss */
#fullpageThree .section-6 .quote-container .left-double {
  margin-top: -61px;
  margin-left: -51px;
}
/* line 158, ../sass/chapter3.scss */
#fullpageThree .section-6 .quote-container p {
  margin-top: 27px;
}
/* line 161, ../sass/chapter3.scss */
#fullpageThree .section-6 .quote-container .ied-info {
  text-align: center;
  margin-top: 20px;
}
/* line 168, ../sass/chapter3.scss */
#fullpageThree .section-7 .overlay-background {
  background-image: url(/images/chapter-3/Chapter_3_5.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 100% 0%;
  display: none;
}
/* line 175, ../sass/chapter3.scss */
#fullpageThree .section-7 .quote-container {
  line-height: 1.5;
  color: white;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
}
/* line 177, ../sass/chapter3.scss */
#fullpageThree .section-7 .quote-container .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 180, ../sass/chapter3.scss */
#fullpageThree .section-7 .quote-container .right-double {
  right: -32px;
  margin-top: -65px;
}
/* line 184, ../sass/chapter3.scss */
#fullpageThree .section-7 .quote-container .quote-by {
  right: 75px;
}
/* line 189, ../sass/chapter3.scss */
#fullpageThree .section-8 {
  background-color: white;
}
/* line 191, ../sass/chapter3.scss */
#fullpageThree .section-8 .overlay-background {
  background-image: url(/images/chapter-3/Chapter_3_6.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  display: none;
}
/* line 200, ../sass/chapter3.scss */
#fullpageThree .section-9 .caption-holder {
  line-height: 1.5;
  color: black;
  width: 415px;
  position: absolute;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: -220px;
}
/* line 203, ../sass/chapter3.scss */
#fullpageThree .section-9 .audio-container {
  text-align: center;
}
/* line 205, ../sass/chapter3.scss */
#fullpageThree .section-9 .audio-container .asvg {
  margin-top: 33px;
  margin-left: -167px;
}
/* line 212, ../sass/chapter3.scss */
#fullpageThree .section-10 .quote-container {
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
  width: -455px;
  margin-top: 0px;
}
/* line 216, ../sass/chapter3.scss */
#fullpageThree .section-10 .quote-container .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 219, ../sass/chapter3.scss */
#fullpageThree .section-10 .quote-container .left-double {
  margin-left: -47px;
  margin-top: -219px;
}
/* line 223, ../sass/chapter3.scss */
#fullpageThree .section-10 .quote-container p {
  margin-top: -95px;
}
/* line 226, ../sass/chapter3.scss */
#fullpageThree .section-10 .quote-container .quote-by {
  right: 50px;
}
/* line 229, ../sass/chapter3.scss */
#fullpageThree .section-10 .quote-container .right-double {
  right: -50px;
  margin-top: -74px;
}
/* line 233, ../sass/chapter3.scss */
#fullpageThree .section-10 .quote-container .ied-info {
  margin-top: 185px;
}
/* line 238, ../sass/chapter3.scss */
#fullpageThree .section-11 {
  background-color: #edf1f0;
}
/* line 240, ../sass/chapter3.scss */
#fullpageThree .section-11 .overlay-background {
  background-image: url(/images/chapter-3/Chapter_3_9.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0% 100%;
  display: none;
}
/* line 247, ../sass/chapter3.scss */
#fullpageThree .section-11 .quote-container {
  display: none;
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
  width: 445px;
  left: 60%;
  margin-left: initial;
}
/* line 253, ../sass/chapter3.scss */
#fullpageThree .section-11 .quote-container .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 256, ../sass/chapter3.scss */
#fullpageThree .section-11 .quote-container .left-double {
  margin-left: -51px;
  margin-top: -28px;
}
/* line 260, ../sass/chapter3.scss */
#fullpageThree .section-11 .quote-container p {
  margin-top: 100px;
}
/* line 263, ../sass/chapter3.scss */
#fullpageThree .section-11 .quote-container .right-double {
  right: -25px;
  margin-top: -72px;
}
/* line 267, ../sass/chapter3.scss */
#fullpageThree .section-11 .quote-container .name-served {
  margin-top: 70px;
}
/* line 273, ../sass/chapter3.scss */
#fullpageThree .section-12 .quote-container {
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  right: 100px;
  top: 50%;
  margin-top: -137px;
}
/* line 281, ../sass/chapter3.scss */
#fullpageThree .section-12 .quote-container .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 284, ../sass/chapter3.scss */
#fullpageThree .section-12 .quote-container .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 288, ../sass/chapter3.scss */
#fullpageThree .section-12 .quote-container .quote-by {
  right: 50px;
  margin-top: 15px;
  text-align: center;
}
/* line 293, ../sass/chapter3.scss */
#fullpageThree .section-12 .quote-container .right-double {
  right: -49px;
  margin-top: -58px;
}
/* line 300, ../sass/chapter3.scss */
#fullpageThree .section-13 .ied-info {
  width: 319px;
  position: absolute;
  bottom: 215px;
  right: 75px;
}
/* line 307, ../sass/chapter3.scss */
#fullpageThree .section-14 {
  background-color: #f0c252;
  background-image: url(/images/chapter-3/Chapter_3_9_2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
/* line 312, ../sass/chapter3.scss */
#fullpageThree .section-14 .story {
  width: 900px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -450px;
  margin-top: -85px;
}
/* line 319, ../sass/chapter3.scss */
#fullpageThree .section-14 .story .quote {
  line-height: 1.5;
  color: black;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 322, ../sass/chapter3.scss */
#fullpageThree .section-14 .story .left-double {
  left: 20px;
  display: none;
  margin-top: -88px;
}
/* line 327, ../sass/chapter3.scss */
#fullpageThree .section-14 .story .right-double {
  right: 20px;
  display: none;
  margin-top: -88px;
}
/* line 332, ../sass/chapter3.scss */
#fullpageThree .section-14 .story .upperline-container {
  width: 100%;
  overflow: hidden;
}
/* line 335, ../sass/chapter3.scss */
#fullpageThree .section-14 .story .upperline-container .upperline {
  height: 4px;
  background-color: white;
  width: 100%;
  margin-left: 900px;
}
/* line 342, ../sass/chapter3.scss */
#fullpageThree .section-14 .story .story-holder {
  color: black;
  font-size: 24px;
  text-align: center;
  font-family: 'Bitter', sans-serif;
  margin: 50px 0px 50px 0px;
  width: 870px;
  height: 85px;
}
/* line 350, ../sass/chapter3.scss */
#fullpageThree .section-14 .story .story-holder p {
  font-size: 24px;
  display: none;
}
/* line 355, ../sass/chapter3.scss */
#fullpageThree .section-14 .story .white-lines {
  width: 100%;
  overflow: hidden;
}
/* line 358, ../sass/chapter3.scss */
#fullpageThree .section-14 .story .white-lines .lines {
  width: 38%;
  height: 4px;
  background-color: white;
}
/* line 363, ../sass/chapter3.scss */
#fullpageThree .section-14 .story .white-lines .line-left {
  margin-left: -360px;
}
/* line 366, ../sass/chapter3.scss */
#fullpageThree .section-14 .story .white-lines .line-right-container {
  width: 38%;
  height: 4px;
}
/* line 370, ../sass/chapter3.scss */
#fullpageThree .section-14 .story .white-lines .line-right {
  width: 0%;
  height: 4px;
  background-color: white;
}
/* line 376, ../sass/chapter3.scss */
#fullpageThree .section-14 .story .name-served {
  margin-top: -20px;
}
/* line 381, ../sass/chapter3.scss */
#fullpageThree .section-15 {
  background-color: white;
}
/* line 383, ../sass/chapter3.scss */
#fullpageThree .section-15 .overlay-background {
  background-image: url(/images/chapter-3/Chapter_3_11.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 100% 100%;
  display: none;
}
/* line 390, ../sass/chapter3.scss */
#fullpageThree .section-15 .ied-info {
  margin-top: 40px;
}
/* line 393, ../sass/chapter3.scss */
#fullpageThree .section-15 .quote-container {
  display: none;
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
  margin-top: -230px;
  width: 450px;
}
/* line 398, ../sass/chapter3.scss */
#fullpageThree .section-15 .quote-container .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 401, ../sass/chapter3.scss */
#fullpageThree .section-15 .quote-container .left-double {
  margin-left: -44px;
  margin-top: -22px;
}
/* line 405, ../sass/chapter3.scss */
#fullpageThree .section-15 .quote-container p {
  margin-top: 100px;
}
/* line 408, ../sass/chapter3.scss */
#fullpageThree .section-15 .quote-container .right-double {
  right: 0px;
  margin-top: -71px;
}
/* line 415, ../sass/chapter3.scss */
#fullpageThree .section-16 {
  background-image: url(/images/chapter-3/Chapter_3_12.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
/* line 419, ../sass/chapter3.scss */
#fullpageThree .section-16 .overlay-background {
  width: 100%;
  height: 100%;
  background-image: url(/images/chapter-3/body_3_12_pb.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  display: none;
}
/* line 428, ../sass/chapter3.scss */
#fullpageThree .section-16 .audioControl {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -245px;
  margin-left: 390px;
}
/* line 436, ../sass/chapter3.scss */
#fullpageThree .section-16 .asvg {
  margin-top: -229px;
  margin-left: -68px;
}
/* line 441, ../sass/chapter3.scss */
#fullpageThree .section-17 {
  background-image: url(/images/chapter-3/Chapter_2_13.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
/* line 445, ../sass/chapter3.scss */
#fullpageThree .section-17 .caption-holder {
  line-height: 1.5;
  color: white;
  width: 415px;
  position: absolute;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: 0px;
  width: 500px;
}

@media (max-width: 1024px) {
  /* line 453, ../sass/chapter3.scss */
  #fullpageThree .section-5 .overlay-background {
    background-image: url(/images/chapter-3/3.3_1024.jpg) !important;
  }
  /* line 457, ../sass/chapter3.scss */
  #fullpageThree .section-12 .quote-container {
    width: 437px !important;
    right: 24px !important;
    margin-top: -189px !important;
  }
  /* line 462, ../sass/chapter3.scss */
  #fullpageThree .section-12 .left-double {
    margin-top: -72px !important;
    margin-left: -29px !important;
  }
  /* line 466, ../sass/chapter3.scss */
  #fullpageThree .section-12 .right-double {
    right: -18px !important;
    margin-top: -20px !important;
  }
  /* line 472, ../sass/chapter3.scss */
  #fullpageThree .section-13 .ied-info {
    right: 20px !important;
  }
  /* line 477, ../sass/chapter3.scss */
  #fullpageThree .section-14 .left-double {
    margin-top: -51px !important;
  }
  /* line 480, ../sass/chapter3.scss */
  #fullpageThree .section-14 .right-double {
    margin-top: -57px !important;
  }
}
@media (max-width: 1140px), (max-height: 605px) {
  /* line 489, ../sass/chapter3.scss */
  #fullpageThree .section-1 .caption-container {
    margin-left: -366px !important;
  }
  /* line 491, ../sass/chapter3.scss */
  #fullpageThree .section-1 .caption-container p {
    width: 474px !important;
    padding-top: 7px !important;
  }
  /* line 498, ../sass/chapter3.scss */
  #fullpageThree .section-2 .caption-container {
    margin-left: -300px !important;
    width: 425px !important;
  }
  /* line 504, ../sass/chapter3.scss */
  #fullpageThree .section-3 .audio-container {
    margin-left: -546px !important;
    top: 78px !important;
  }
  /* line 510, ../sass/chapter3.scss */
  #fullpageThree .section-5 .quote-container {
    margin-left: -446px !important;
    margin-top: 138px !important;
  }
  /* line 513, ../sass/chapter3.scss */
  #fullpageThree .section-5 .quote-container .left-double {
    margin-top: -74px !important;
    margin-left: -27px !important;
  }
  /* line 517, ../sass/chapter3.scss */
  #fullpageThree .section-5 .quote-container .right-double {
    right: 9px !important;
    margin-top: -33px !important;
  }
  /* line 524, ../sass/chapter3.scss */
  #fullpageThree .section-6 .quote-container {
    margin-left: -462px !important;
    margin-top: -210px !important;
  }
  /* line 527, ../sass/chapter3.scss */
  #fullpageThree .section-6 .quote-container .left-double {
    margin-top: -11px !important;
    margin-left: -28px !important;
  }
  /* line 534, ../sass/chapter3.scss */
  #fullpageThree .section-7 .quote-container {
    margin-left: -462px !important;
    margin-top: -210px !important;
  }
  /* line 537, ../sass/chapter3.scss */
  #fullpageThree .section-7 .quote-container .quote-by {
    right: 32px !important;
  }
  /* line 540, ../sass/chapter3.scss */
  #fullpageThree .section-7 .quote-container .right-double {
    margin-top: -32px !important;
  }
  /* line 546, ../sass/chapter3.scss */
  #fullpageThree .section-8 .quote-container {
    margin-left: -484px !important;
  }
  /* line 548, ../sass/chapter3.scss */
  #fullpageThree .section-8 .quote-container .left-double {
    margin-left: -25px !important;
    margin-top: -168px !important;
  }
  /* line 552, ../sass/chapter3.scss */
  #fullpageThree .section-8 .quote-container .right-double {
    right: -14px !important;
    margin-top: -33px !important;
  }
  /* line 559, ../sass/chapter3.scss */
  #fullpageThree .section-9 .quote-container {
    margin-left: 100px !important;
    width: 291px !important;
  }
  /* line 562, ../sass/chapter3.scss */
  #fullpageThree .section-9 .quote-container .left-double {
    margin-left: -31px !important;
    margin-top: 23px !important;
  }
  /* line 566, ../sass/chapter3.scss */
  #fullpageThree .section-9 .quote-container .right-double {
    right: -12px !important;
    margin-top: -58px !important;
  }
  /* line 573, ../sass/chapter3.scss */
  #fullpageThree .section-10 .quote-container {
    margin-left: -472px !important;
  }
  /* line 576, ../sass/chapter3.scss */
  #fullpageThree .section-10 .ied-info {
    right: 13px !important;
  }
  /* line 581, ../sass/chapter3.scss */
  #fullpageThree .section-11 .quote-container {
    width: 400px !important;
    margin-left: -27px !important;
  }
  /* line 585, ../sass/chapter3.scss */
  #fullpageThree .section-11 .left-double {
    margin-left: -30px !important;
    margin-top: 25px !important;
  }
  /* line 589, ../sass/chapter3.scss */
  #fullpageThree .section-11 .right-double {
    right: -25px !important;
    margin-top: -55px !important;
  }
  /* line 595, ../sass/chapter3.scss */
  #fullpageThree .section-12 .quote-container {
    width: 437px !important;
    right: 24px !important;
    margin-top: -189px !important;
  }
  /* line 600, ../sass/chapter3.scss */
  #fullpageThree .section-12 .left-double {
    margin-top: -72px !important;
    margin-left: -29px !important;
  }
  /* line 604, ../sass/chapter3.scss */
  #fullpageThree .section-12 .right-double {
    right: -18px !important;
    margin-top: -20px !important;
  }
  /* line 610, ../sass/chapter3.scss */
  #fullpageThree .section-15 .quote-container {
    margin-left: -464px !important;
  }
  /* line 612, ../sass/chapter3.scss */
  #fullpageThree .section-15 .quote-container .left-double {
    margin-left: -27px !important;
    margin-top: 25px !important;
  }
  /* line 616, ../sass/chapter3.scss */
  #fullpageThree .section-15 .quote-container .right-double {
    right: -16px !important;
    margin-top: -50px !important;
  }
  /* line 623, ../sass/chapter3.scss */
  #fullpageThree .section-16 .audioControl {
    margin-top: -244px !important;
    margin-left: 271px !important;
  }
}
